fop 1.1

## org.apache.fop
Class Version

    java.lang.Object
      org.apache.fop.Version

    public final class Version

extends java.lang.Object

This class is used to evaluate the version information contained in the Manifest of FOP's JAR. Note that this class can only find the version information if it's in the org.apache.fop package as this package equals the one specified in the manifest.

Method Summary
`static java.lang.String` `getVersion()` Get the version of FOP

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getVersion

    public static java.lang.String getVersion()

  Get the version of FOP

  Returns:
    the version string

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.